Subject: [SCIGN-0096] China_Lake
From: Jeff Behr
Date: 31 Aug 1995 19:02:08

******************************************************************************
SCIGN Electronic Mail    Thu Aug 31 19:02:08 PDT 1995      Message Number 0096
******************************************************************************

Author: Jeff Behr
Subject: China_Lake 

Scripps Orbit and Permanent Array Center (SOPAC)
Date: August 31, 1995

Re: China Lake PGGA site installed.

On day 228/95, a new site was activated in the PGGA at China Lake 
Naval Weapons Center.  The new site, COSO, was installed with the 
close cooperation of Steve Bjornstad, Mike Hasting and Bob Milsop
of the US Navy's Geothermal Program Office, and Bob King at MIT.

The installation employs an Ashtech Z-XII receiver (model 700570-6, 
SN 03233) and an Ashtech L1/L2 antenna (model 700228, SN 01163).
The antenna height is 0.0663 m, and is mounted on a 3/4" vertical
stainless steel rod embedded in an outcrop of granitic basement.

An IGS site log will be supplied shortly.

Data are being downloaded to the SOPAC archive and can be collected
as usual via anonymous ftp at toba.ucsd.edu.

[Mailed From: [email-masked] (Geodesy Lab account)]